
.testimonials{
max-width:980px;
margin:auto;
}
.quote-wrapper{overflow:hidden;}
.quotes {
float:left;
width:100%;
margin-right:-100%;
opacity:0;
}
.ie8 .quotes{visibility:hidden}/* assuming .ie8 class added with CCs to html element*/
.ie8 .quotes.showing{visibility:visible}
.quote {
width:90%;
margin:auto;
text-align:center;
position:relative;
padding:10px;
color:#fff;
font-size:18px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-weight:normal;
line-height:1.32;
}
.testimonials blockquote p, .testimonials blockquote div {
position:relative;
z-index:2;
}
.testimonials blockquote p {
margin:0 0 26px;
line-height:1.4;
}
.testimonials blockquote cite {
display:block;
font-style:normal;
font-weight:bold;
font-size:14px;
margin:28px 0 20px;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
text-align:center;
}
h2.testimonial-heading {
font-size:40px;
padding:0 0 10px;
margin:0 0 10px;
color:#fff;
text-align:center;
}
ul.pagination{
margin:20px 0 5px;
padding:0;
list-style:none;
text-align:center;	
}



/*
.caroufredsel_pagination a {
	background: #ffffff none repeat scroll 0 0;
	border: 3px solid #ffffff;
	border-radius: 50%;
	display: inline-block;
	font-size: 0;
	height: 4px;
	line-height: 0;
	margin: 0 4px;
	padding: 0;
	transition: all 0.2s ease 0s;
	width: 4px;
}*/


/*.caroufredsel_pagination a:hover,
.caroufredsel_pagination a.selected {
	
	padding: 8px;
}*/

ul.pagination li{
display:inline-block;
vertical-align:middle;
width:10px;
height:10px;
line-height:10px;
font-size:0;
border-radius:50%;
text-align:center;
color:#757575;
background:#fff;
margin:0 4px;
cursor:pointer;
-moz-transition:background .5s ease;
-webkit-transition:background .5s ease;
-ms-transition:background .5s ease;
transition:background .5s ease;	
border:3px solid rgba(0, 0, 0, 0);
}
ul.pagination li.active,
ul.pagination li:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border:3px solid #fff;
	padding: 5px;
}

#paused{
text-align:center;
opacity:0;
color:#fff;
margin:0 0 20px;
-moz-transition:opacity .5s ease;
-webkit-transition:opacity .5s ease;
-ms-transition:opacity .5s ease;
transition:opacity.5s ease;
font-style:italic;
font-size:.8rem;		
}
.stop #paused{opacity:1.0}
.ie8 #paused{visibility:hidden}
.ie8 .stop #paused{visibility:visible}
@media screen and (max-width:500px) {
.testimonials blockquote {width:auto;}
.quote{font-size:16px}
}



.testimonials .img-intro__left {
	margin: 3px 14px 0px 0;
}
.testimonials .item_title {text-align: center; }



.testimonials {
	margin: 0 auto 29px;
	max-width: 556px;
}


